.my-navbar {
  position: fixed;
  overflow: hidden;
  z-index: 10;
  height: 100%;
  width: 50px;
  background-color: white;
  transition-property:all;
  transition-duration: 500ms;
  &:hover{
   width: 200px !important;
  }
}
.my-navbar-mobile {
  bottom: 0;
  position: fixed;
  overflow: hidden;
  z-index: 10;
  width: 100%;
  height: 60px;
  background-color: white;
}
.nav-item-mobile{
  font-size: small;
  text-align: center;
  color: #00A859;
}
.item-nav{
  width: 500px;
  color: #00A859;
  padding: 5px 15px;
  &:hover{
  color: white;
   background-color: #00A859;
  }
}
.item-nav-exit{
  width: 500px;
  bottom: 15px;
  color: #a81900;
  padding: 5px 15px;
  position: absolute;
  &:hover{
  color: white;
   background-color: #a81900;
  }
}
.no-link{
  text-decoration: none;
}
